<h2>Selected user list...</h2>

<ul>
<li>Add selected available users - adds selected users from the Available list (on the left) to the Selected list (on the right).</li>
<li>Add all available users - adds all users from the Available list (on the left) to the Selected list (on the right).</li>
<li>Remove selected available users - removes selected users from the Available list (on the left) from the Selected list (on the right).</li>
<li>Remove all available users - removes all users from the Available list (on the left) from the Selected list (on the right).</li>
<li>Clear selected users - removes selected users from the Selected list (on the right).</li>
<li>Clear all users - removes all users from the Selected list (on the right).</li>

</ul>
